/*
    Theme: RulingSite-S 2.4 
    Author: Joshua
    Version: 20130911
*/


/****** Base ******/
/* Reset */
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, fieldset, input, textarea, p, th, td {margin: 0; padding: 0;}img { border: 0;}input:focus, select:focus, textarea:focus{outline: 0;} 

/* List reset */
#LSResult ul, #submenu ul, #submenu2 ul, #linklist ul, #super_pages_list, #PageList ul, .article ul, .article2 ul, #banner_bar ul, .PageList, .col_text, .att_files ul, .info ul, #extralist10 ul, .lev_one li ol, .col, .col_r{
    margin: 0;
    padding: 0;
    list-style: none;
}

a:link, a:visited {
    color: #4d939c;
    outline: none;
    text-decoration: none;
}

a:hover, a:active {
    color: #62aab3;
}

p {margin: 15px 0;}

h2 {
    font-family: 微軟正黑體;
    font-size: 18px;
    font-weight: 100;
    margin-bottom: 10px;
    color: #000;
    display: none;
}

h2 a:link, h2 a:visited {color: #fff}
h2 a:hover, h2 a:active {color: #fff}

h3, .teacher_title1, .ts_styled caption, .ts_rowsonly caption, .ts_vstyled caption{
    color: #000;    
    line-height: 30px;
    font-size: 32px;  
    font-weight: 100;
    text-align: left;
}

h3, .teacher_title1{
    margin-bottom: 10px;
    line-height: 1.2;
}

h4 {font-size: 13px;}code, .code {font-size: 12px; display: block;}fieldset {padding: 10px; border: 1px solid #bcbcbc;}legend {color: black;}form fieldset legend {margin: 0 15px; padding: 5px; font-size: 12px;}input {font-family: inherit; padding: 2px 5px;}textarea {font-family: inherit; clear: both; overflow: auto; padding: 5px 0 0 5px}label {cursor: pointer; background: none; padding: 5px; margin: 0;}acronym {cursor: help; border-bottom: 1px dotted #000;}

dt {
    padding-left: 10px;
    line-height: 1.6;
    margin: 0 0 5px 0;
    background: url(cssimg/dt.png) left 8px no-repeat;
}
dd {
    color: #7f7f7f;
    line-height: 1.6;
}

/****** Layout ******/
body {
    font-family: Arial, Sans-Serif;
    font-size: 80%;
    background: #f5f5f5;
}

body > img{display: none;}

#container {
    position: relative;
    margin: -14px auto 0 auto;
    padding-bottom: 20px;
    background: #fff;
    -webkit-box-shadow:  0px 0px 12px 2px rgba(0, 0, 0, .1);
    box-shadow:  0px 0px 12px 2px rgba(0, 0, 0, .1);
}
#container, #banner_bar{
    width: 1020px;
}
#container2{
    padding: 0 10px;
}

#pageheader {
    height: 160px;
}

#pageheader2 > a img {
    position: absolute;
    top: 0;
    left: 0;
    display: none;
}

#pageheader h1 {
    position: absolute;
    top: 28px;
    left: 16px;
    z-index: 999;
}
#pageheader h1 span{
    background: url(cssimg/logo.png) left top no-repeat;
    width: 504px;
    height: 65px;
    text-indent: -9999px;
    display: block;
    cursor: pointer;
}

/* Corner navigation */
#corner {
    position: absolute;
    top: 5px;
    right: 5px;
    text-align: right;
    color: #f16609;
    z-index: 5;
    font-size: 12px;
    background: #efefef;
    padding: 10px 20px;
    -webkit-border-radius: 0px 0px 4px 4px;
    border-radius: 0px 0px 4px 4px;
}

#corner a:link, #corner a:visited {
    font-size: 12px;
    margin: 8px;
    color: #999999;
    font-family: 微軟正黑體;
}

#corner a:hover, #corner a:active {
    color: #000;
}

/* Background repeat in this div */
#main1 {
    position: relative;
}

/* Background top in this div */
#main2 {
}

/* Background bottom in this div */
#main {
    padding: 40px 270px 30px 30px;
    min-height: 450px;
}

#content p {line-height: 1.7;}

/* Main Menu */
#linklist{}
#linklist h3 {display:none;}

#menu1{
    position: absolute;
    left: 10px;
    top: 100px;
    width: 1000px;    
    background: #f0501a;
    height: 43px;
    border-bottom: 3px solid #e44c19;
}
#menu1 ul{
    display: table;
    width: 100%;
    table-layout: fixed;
}
#menu1 li{
    display: table-cell;
}

#menu1 li a:link, #menu1 li a:visited{
    text-align: center;
    display: block;
    color: #fff;
    font-size: 15px;
    line-height: 43px;

}
#menu1 li a:hover, #menu1 li a:active,
#menu1 li .active{
    background: #f16c3f;
}

/* Login */
#login_id, #login_pw {
    width: 80px;
}
#menu_login {
    display: none;
}

/* User menu */
#linklist #menu_service{
    right: 10px;
    position: absolute;
    top: 76px;
}
#linklist #menu_service li{
    padding: 0 1px;
    float: left;
}
#linklist #menu_service a{
    color: #fff;
    padding: 8px 12px;
    background: #3d3d3d;
    font-size: 13px;
}
#linklist #menu_service a:hover{
    background: #535353;
}


/* Sub Menu */
#submenu{
    padding: 10px 0;
    margin-bottom: 25px;
    background: #4d939c;
    position: absolute;
    right: 0;
    top: 0;
    width: 240px;
}

#submenu ul{
    margin: 0;
    overflow: hidden;
}

#submenu li{
    border-bottom: 1px solid #6eaab2;
}

#submenu li a:link, #submenu li a:visited{
    line-height: 1.7;
    padding: 8px 15px;
    font-size: 13px;
    color: #fff;
    display: block;
    --webkit-transition: all .8s;
    -moz-transition: all .8s;
    -ms-transition: all .8s;
    -o-transition: all .8s;
    transition: all .8s;
}

#submenu li a:hover, #submenu li a:active{
    background: #86c8d1;
}

#submenu li span a{
}

/* Sub Menu2 */
#submenu2{
    padding: 10px 25px;
    margin-bottom: 25px;
    background: #f6f6f6;
}

#submenu2 ul{
    margin: 0;
    overflow: hidden;
}

#submenu2 li{
    margin: 0 15px 0 0;
    float: left;
}

#submenu2 li a:link, #submenu2 li a:visited{
    line-height: 1.7;
    font-size: 13px;
}

#submenu2 li a:hover, #submenu2 li a:active{
}

#submenu2 li span a{
    white-space: nowrap;
}

/* Footer */
#footer {
    clear: both;
    position: relative;
    color: #fff;
    font-size: 12px;
    line-height: 1.7;
    background: #b0b0b0 url(cssimg/footerbg.jpg) 810px 20px no-repeat;
    padding: 20px;
}

#footer a:link, #footer a:visited {
    color: #fff;
}

#footer a:hover, #footer a:active {
}

#footer_logo {
    display: none;
}

#footer p {margin: 0;}

#footer_address {
    position: relative;
    width: 700px;
    top: 0;
}

#footer_ruling {
    position: absolute;
    left: 50px;
    top: 20px;
    display: none;
}

#counter {
    font-size: 16px;
    text-align: right;
    position: absolute;
    bottom: 20px;
    right: 20px;
}
.last_update{
    display: block;
    font-size: 13px;
}

/******  Module ******/
/* Google search  */
#menu_search {
    position: absolute;
    top: -70px;
    right: 5px;
}

#menu_search #sitesearch, #menu_search #sitesearch1,
#menu_search #sitesearch2, #menu_search label {
    display: none;
}

#menu_search #q { 
    height: 24px;
    width: 187px;
    color: #828282;
    border: none;
    font-size: 12px;
    font-family: arial;
}

#menu_search #sa {  
    cursor: pointer;
    width: 30px;
    height: 26px;
    background: #1d69ac;
    border: none;
    color: #fff;
}

/* Banner_bar */
#banner_bar{
    margin: 0 auto;
    position: relative;
    z-index: 15;
}
#banner_bar_2{
    width: 450px;
    position: absolute;
    left: 0;
    top: 15px;
}
#banner_bar a{
    font-size: 12px;
}
#banner_bar a:hover, #banner_bar a:active{
}

/* Table setting */
.ts_styled , .ts_rowsonly{
    margin: 10px 0 5px 0;
    font-size: 1em;
    border-collapse: collapse;
    color: #333;
}

.ts_styled th, .ts_rowsonly th{
    padding: 12px;
    vertical-align: top;
    color: #fff;
    text-align: left;
    background: #004fa8;
    font-weight: 100;
    font-size: 12px;
    white-space: nowrap;
}

.ts_styled td, .ts_rowsonly td{
    border-bottom: 1px solid #ececec;
    padding: 10px;
    vertical-align: top;
    line-height: 1.7;
}

.ts_styled .even, .ts_rowsonly .even{
}

.ts_styled input, .ts_rowsonly input{
    border: 0 solid red;
    background: none;
}

/* ts_rowsonly 管理介面使用, 教師列表, 學術成果, 研討會等 */
.ts_vstyled {
    margin: 10px 0 5px 0;
    font-size: 1em;
    border-collapse: collapse;
    color: #333;
}

.bio_pic {
    position: absolute;
    right: 30px;
    top: 45px;
}
.ts_vstyled th {
    padding: 6px 15px;
    vertical-align: top;
    border-bottom: 1px dashed #e4e4e4;
    font-weight: 100;
    width: 110px;
    text-align: right;
}

.ts_vstyled td {
    padding: 8px 15px;
    text-align: left;
    vertical-align: top;
    border-bottom: 1px dashed #e4e4e4;
    background: url(cssimg/th_bg.gif) top left no-repeat;
}

.ts_vstyled caption {
    border-bottom: 1px solid #ddd;
}
/* page navigation for tables */
.PageDetails {padding-top: 3px; padding-bottom: 3px; font-size: 12px; text-align: right; color: #686868; margin-top: 10px;}.PageList {display: inline;}.PageList li {display: inline;}
.PageList a, .PageList a:link, .PageList a:visited {
    color: #fff;
    margin: 0 1px;
    font-size: 11px;
    font-weight: 900;
    padding: 1px 2px 1px 4px;
    background: #2c2c2c;
    border-radius: 2px;
}

.PageList a:hover, .PageList a:active { 
    background: #68b13c;
}

/* Accesskey */
#accesskey_content, #container #accesskey_top, #accesskey_menu, #accesskey_login, #accesskey_submenu, #accesskey_extralist {display: none;}
/* pic view page */
#page_pic #pic_container {width: 997px; margin: auto;}#pic_container #footer {background: none;}#pic_container #footer2 {background: none;}
/* Login page */
#page_login #loginstyle {background: url(cssimg/login_form_bg.jpg) left top no-repeat; padding: 30px 60px 0 10px; width: 270px; margin-top: 70px; float: left;}#page_login #loginstyle label {cursor: pointer; margin-left: 20px; letter-spacing: 0; vertical-align: middle;}#page_login #loginstyle #login_id, #page_login #loginstyle #login_pw {font-size: 12px; color: #000; width: 130px; border: 1px solid #ccc; height: 20px; padding-top: 5px; margin-bottom: 5px;}#page_login #welcome_rss {float: left; margin-right: 20px;}
/* Memberlist */
#page_student_status_checkbox {padding: 30px; background: none;}#page_student_status_checkbox fieldset {margin-bottom: 20px; padding: 20px;}#page_student_status_checkbox input {background: none; border: none; margin: 0 4px;}#page_student_status_checkbox .checkbox {line-height: 2em;}#page_student_status_checkboxsubmit_form input {border: 1px solid #d0d0bf; padding: 2px;}#page_student_status_checkbox .col_select {display: inline; float: left; width: 15%; margin-right: 10px; margin-top: 10px;}#page_student_status_checkbox .submit {margin-top: 25px;}#page_student_status_checkbox .col_r, #page_student_status_checkbox .col {float: left; clear: both;}#page_student_status_checkbox .submit input {border: 1px solid #d0d0bf}#page_student_status_checkbox .PageDetails {margin: 15px 0; border-bottom: 1px solid #eee;}
/* Blog */
#attrs_checkbox {padding: 30px; background: none;}#attrs_checkbox fieldset {margin-bottom: 20px; padding: 20px;}#attrs_checkbox input {margin: 0 4px;}#attrs_checkbox .checkbox {line-height: 2em;}#attrs_checkbox .col_select {display: inline; float: left; width: 15%; margin-right: 10px; margin-top: 10px;}#attrs_checkbox .submit {margin-top: 25px; clear: both;}#attrs_checkbox .col_r {float: left; clear: both;}#attrs_checkbox .col_r input {background: none; border: none;}#attrs_checkbox .keysearch input {background: none; border: 1px solid #dadada; width: 200px;}#attrs_checkbox .col {float: left; clear: both;}#attrs_checkbox .submit input {border: 1px solid #d0d0bf;}#attrs_checkbox .PageDetails {margin: 15px 0; border-bottom: 1px solid #eee;}#attrs_radio {background: #fff;}#page_community .col_text li {float: left; display: inline;}.class_input input {background: none; border: none;}
.search_name2 li {float: left; display: inline; margin-right: 4px;}.search_name2 .col {padding-top: 5px;}
/* General classes */
.helpspan {cursor: pointer;}.helpdiv, #LSResult { margin: 20px 20px 5px 20px; padding: 12px 20px 5px 55px; background: url(../images/guide.gif) left top no-repeat;}.needbuy {background: url(../images/buy.gif) left top no-repeat;}#LSResult {font-size: 0.8em; padding-top: 2px; margin-bottom: 10px;}
.jumpselect {clear: both; margin: 0 10px 0 10px; padding: 0;}tr .jumpselect {height: 10px;}.hide {display: none;}.required {font-weight: bold;}.checkbox {background: transparent; padding: 0; border: 0; margin: 0; margin-right: 6px;}.disabled {color: #444; background: transparent; padding: 0; border: 0; margin: 0; margin-right: 6px;}.login {border-top: 1px solid #fff; border-left: 1px solid #fff; border-right: 1px solid #777766; border-bottom: 1px solid #777766; background: url(cssimg/login_button.jpg) left top repeat-x;}.onstate-AdminOptin {display: block; padding: 0;}.offstate-AdminOptin {display: none;}.onstate-AlumniOptin {display: block; padding: 0;}.offstate-AlumniOptin {display: none;}
/* Others */
#pages_area a:link {text-decoration: underline;}
